﻿/* COMPONENT VALIDATION*/
.component-validation-wrapper {
    display: inline-block;    
}

.component-validation-wrapper[data-error=true]
{
    background: white 98% -297px no-repeat url(/Assets/Images/Common/rad-icons.gif);
}

.component-validation-wrapper[data-error=true] input:not(:focus) {
    border: 1px solid #f00;
    background: rgba(255,255,255,0);
}


/* AJAX OVERLAY */
.sys-ajax-overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    z-index: 9999999;
    
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.sys-ajax-overlay .sys-ajax-image-wrapper {
    width: 100%;
    position: absolute;
    text-align: center;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.sys-ajax-overlay .sys-ajax-image-wrapper img {
    width : 50px;
    height : auto;
}

.ajax-overlay .ajax-image-wrapper img {
    width: 80px;
    margin-left: auto;
    margin-right: auto;
    display: inline-block;
}

/* MESSAGE BOX */
.sys-messagebox-wrapper {
    display: none;

    -webkit-user-select : none;
    -ms-user-select : none;
    user-select:none;
}

.sys-messagebox-wrapper[data-showmessagebox=true] {
    display: block;
}

.sys-messagebox-wrapper .sys-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999999;
    background-color: rgba(0,0,0,0.5);
}

.sys-messagebox-wrapper .sys-overlay .sys-messagebox {
    max-width: 90%;
    width: 350px;
    min-height: 100px;
    background: #eee;
    margin: auto;
    margin-top: calc(100vh / 4);
    position: relative;
    overflow: hidden;

    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;

    -webkit-box-shadow:  5px 5px 10px #888;
    -moz-box-shadow:  5px 5px 10px #888;
    box-shadow: 5px 5px 10px #888;
}

.sys-messagebox-wrapper .sys-overlay .sys-messagebox .sys-messagebox-title {
    width: 100%;
    height: 35px;
    background: #003977;
    color: #ccc;
    line-height: 280%;
    text-align: center;
}

.sys-messagebox-wrapper .sys-overlay .sys-messagebox .sys-messagebox-text {
    font-size: 90%;
    padding: 20px 10px;
    word-break: break-all;
    text-align:center;
}

.sys-messagebox-wrapper .sys-overlay .sys-messagebox .sys-messagebox-buttonpanel {
    text-align: center;
    padding: 0.5em;
    margin-bottom:10px;
}

.sys-messagebox-wrapper .sys-overlay .sys-messagebox .sys-messagebox-buttonpanel a {
    display: none;
    background: #0080bd;
    padding: 0.5em 2em;
    color: #eee;
    cursor: pointer;
    margin-left:20px;
    margin-right:20px;
    min-width:50px;
        
     -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    
    -webkit-box-shadow: 0 0 5px #888;
    -moz-box-shadow: 0 0 5px #888;
    box-shadow: 0 0 5px #888;
}

.sys-messagebox-wrapper .sys-overlay .sys-messagebox .sys-messagebox-buttonpanel a[value]
{
    display:inline-block;
}

.sys-messagebox-wrapper .sys-overlay .sys-messagebox .sys-messagebox-buttonpanel a.sys-button-danger
{
    background: #901400;
}

.sys-messagebox-wrapper .sys-overlay .sys-messagebox .sys-messagebox-buttonpanel a:hover {
    font-weight: 700;
    color: #fff;
}

.sys-messagebox-wrapper .sys-overlay .sys-messagebox .sys-messagebox-buttonpanel a:active {
    top: 1px;
    position:relative;
}


/*CAPTCHA*/

.nrf-captcha-box {
    width: auto;
    height: auto;
    overflow: hidden;
}

.nrf-captcha-box .cc-image {
    width: auto;
    height: auto;
    min-width : 180px;
    display: inline-block;
}

.nrf-captcha-box .cc-button-panel {
    width: 25px;
    display: inline-block;
    margin-left: 5px;
}

.nrf-captcha-box .cc-button-panel a {
    cursor: pointer;
}

.nrf-captcha-box .cc-input-panel label {
    display: block;
    margin-bottom: 5px;
    font-weight: bold;
    float:none;
}

.nrf-captcha-box .cc-input-panel {
    height: auto;
    margin-bottom: 10px;
}

.nrf-captcha-box .cc-input-panel input[type=text].cc-textbox {
    display:block;
    width: 170px;
    float:none;
    padding:5px;
}

.nrf-captcha-box[data-busy=true] .cc-button-panel {
    opacity : 0.4;
}

/*StandardForm*/
.form .form-error {
    background: #ffc5c6;
    padding: 5px;
    margin-bottom: 20px;
    color:#000;
    display : none;
}

.form[data-error] .form-error
{
    display:block;
}

